[Desktop Entry]
Encoding=UTF-8
Name=Zip
Comment=Zip a file
GenericName=Compressor
Exec=Compress-zip %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/compress-zip.png
Categories=SendTo;
